local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Mounted", "deDE", false)
if not L then return end

--======Special locations======--
L["Temple of Ahn'Qiraj"] = "Tempel von Ahn'Qiraj"
L["Dalaran"] = true
L["Krasus' Landing"] = true
L["The Underbelly"] = true
L["Wintergrasp"] = true

--======Config======--
L["DBerror"] = true

-- FAQ
L["FAQheader"] = true
L["FAQdesc"] = [[Die folgenden Tags kannst du zum individualisieren der Macros benutzen:
    <ff> == Zufälliges Flugmount (schnellstes)
    <f310> == Zufälliges Flugmount (310%)
    <f280> == Zufälliges Flugmount (280%)
    <f60> == Zufälliges Flugmount (60%)
    <gf> == Zufälliges Reitmount (schnellstes)
    <g100> == Zufälliges Reitmount (100%)
    <g60> == Zufälliges Reitmount (60%)
    <g0> == Zufälliges Reitmount (keine Beschleunigung)
    <gaq> == Zufälliges Ahn'Qiraj Mount
    <s#> == Zauber - ersetze # mit der SpellID (es wird immer der höchste Rang benutzt)]]

--Default Macros
L["Default"] = "Standard"
L["Default Dismount"] = "Standard (vorheriges absteigen)"
L["New"] = "Neu"

--Macro options
L['Ground'] = "Boden"
L['Flight'] = "Flug"
L["Ahn'Qiraj"] = true
L['Select'] = "auswählen"
L['Name'] = true
L['NameError'] = '"%s" kann nicht als Name für dieses Macro benutz werden.'
L['Set Macro'] = "Macro speichern"
L['Will set the macro to the selected one.\nWill also save the macro.'] = "Speichert das Macro und benutzt es als Standard"
L['Reset Macro'] = "Macro zurücksetzen"
L['Will discard all changes and reset the macro to the previous one.'] = "Macht alle Änderungen an diesem Macro rückgängig."
L['Delete Macro'] = "Macro löschen"
L['Will delete the selected macro and revert to the default macro.'] = "Löscht das Macro und benutz das standard Macro."
L["Combat"] = "Kampf"
L["Macro length error"] = "Macro überschreitet das 255 Zeichen Limit!"
L['This Macro will be used in any location you may fly!'] = "Dieses Macro wird überall benutz wo du Fliegen kannst!"
L['This Macro will be used in any location you may ride!'] = "Dieses Macro wird überall benutz wo du nur Reiten kannst!"
L["This Macro will be used in Ahn'Qiraj"] = "Dieses Macro wird in Ahn'Qiraj benutzt!"
L["This Macro will be used in Combat and Indoors!"] = "Dieses Macro wird im Kampf und in Gebäuden benutzt!"
L["global"] = "Global"
L['char'] = "Für diesen Charakter"
L['class'] = "Für diese Klasse"
L['race'] = "Für diese Rasse"
L['db'] = 'Einstellungen speichern:'
L['dbdesc'] = 'Wähle wie Mounted die Einstellungen für dieses Macro speichern soll.'
L['Preview'] = "Vorschau"
L['Toggle Preview'] = "Macro verarbeiten und mögliches Ergebnis anzeigen"

-- Mount types
L["%s: %s"] = true
L["g"] = true
L["f"] = true
L["310"] = true
L["280"] = true
L["100"] = true
L["60"] = true
L["0"] = true
L["aq"] = true
L["s"] = true
